Fetch pending OAuth data
One-time use, expires after 10 minutes, and may only be polled by the API key and exact dashboard session (when applicable) that initiated the headless OAuth flow.
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.
In: header
Query Parameters
token*string
Temporary token from headless OAuth flow
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/connect/pending-data?token=string"{ "account": { "avatar_url": "string", "connected_at": "2019-08-24T14:15:22Z", "display_name": "string", "id": "string", "metadata": { "property1": null, "property2": null }, "platform": "twitter", "platform_account_id": "string", "updated_at": "2019-08-24T14:15:22Z", "username": "string", "workspace": { "id": "string", "name": "string" } }, "connect_token": "string", "error": "string", "error_code": "string", "error_description": "string", "error_message": "string", "platform": "twitter", "status": "success", "workspace_id": "string"}Found something wrong? Help us improve this page.